Skip navigation

JQuery library version

score 0
You have not voted. New Idea

Hi,

Please include a way to either update the jquery library version in the Muse product or the ability to at least choose which library is included.  The current jquery-1.8.3.min.js version included with the product is relatively old and contains multiple vulnerabilities.  This is a potential security risk for anyone currently using this library.

snippet.jpg

Comments

Vote history